ALTER TABLE LD0P0LOG ADD
	CSSPNR VARCHAR2(12)
;
ALTER TABLE LD0P0LOG 
	MODIFY CSSPNR DEFAULT ' ' 
;
ALTER TABLE LD0P0LOG ADD
	CSSBESKRIVNING VARCHAR2(256)
;
ALTER TABLE LD0P0LOG 
	MODIFY CSSBESKRIVNING DEFAULT ' '  
;
ALTER TABLE LD0P0LOG ADD
	ROLL VARCHAR2(32)
;
ALTER TABLE LD0P0LOG 
	MODIFY ROLL DEFAULT ' '  
;
DROP VIEW PCCV0LOG
;
